<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Pexels</key>
	<string>di %@ su Pexels</string>
	<key>Description</key>
	<string>Descrizione</string>
	<key>Image Size</key>
	<string>Dimensione immagine</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Photographer</key>
	<string>Fotografo</string>
	<key>Search</key>
	<string>Cerca</string>
	<key>Video</key>
	<string>Video</string>
	<key>Video Size</key>
	<string>Dimensione video</string>
	<key>any</key>
	<string>Qualsiasi</string>
	<key>black</key>
	<string>Nero</string>
	<key>blue</key>
	<string>Blu</string>
	<key>brown</key>
	<string>Marrone</string>
	<key>gray</key>
	<string>Grigio</string>
	<key>green</key>
	<string>Verde</string>
	<key>landscape</key>
	<string>Orizzontale</string>
	<key>orange</key>
	<string>Arancione</string>
	<key>pink</key>
	<string>Rosa</string>
	<key>portrait</key>
	<string>Verticale</string>
	<key>red</key>
	<string>Rosso</string>
	<key>square</key>
	<string>Quadrato</string>
	<key>turquoise</key>
	<string>Turchese</string>
	<key>violet</key>
	<string>Viola</string>
	<key>white</key>
	<string>Bianco</string>
	<key>yellow</key>
	<string>Giallo</string>
</dict>
</plist>
